import sys
from .client.DltGatewayClient import DltGatewayClient
from .client.DltEventsCollector import DltEventsCollector

def main():
    dltgateway_client_1 = DltGatewayClient(host='', port=0)
    dltgateway_client_2 = DltGatewayClient(host='', port=0)
    dltgateway_client_3 = DltGatewayClient(host='', port=0)

    dltgateway_collector_1 = DltEventsCollector(dltgateway_client_1, log_events_received=True)
    dltgateway_collector_2 = DltEventsCollector(dltgateway_client_2, log_events_received=True)
    dltgateway_collector_3 = DltEventsCollector(dltgateway_client_3, log_events_received=True)

if __name__ == '__main__':
    sys.exit(main())
